/**
 * Consolidated Global styles for Hardware Zone Forums
 */
:focus {
	outline:none;
}

body {
	color:#333;
	font-family:Verdana, sans-serif;
	font-size:12px;
	line-height:1.4;
	background:#E7E7E7 url(../img/core/bg.png) repeat-x;
	margin:0;
	padding:0;
}

img {
	border:none;
	font-size:9px;
	color:#999;
}

fieldset {
	border:1px solid #cecece;
}

input[type=radio],input[type=checkbox] {
	vertical-align:text-bottom;
	margin:0 .4em;
}

input[type=submit] {
	cursor:pointer;
}

textarea {
	font-family:inherit;
	border:1px solid #ccc;
	padding:5px 7px;
}

hr {
	color:#ccc;
	margin:6px 0;
}

a {
	text-decoration:none;
	color:#06C;
}

a:hover {
	text-decoration:underline;
	color:#06C;
}

a:active {
	text-decoration:none;
	color:#4e4a96;
}

#canvas {
	background:transparent;
	margin:5px 10px 25px;
	padding:0;
}

#canvas.fixed {
	width:980px;
	margin-left:auto;
	margin-right:auto;
}

#canvas.fluid {
	min-width:999px;
	margin-left:10px;
	margin-right:10px;
}

#masthead {
	margin:0;
	padding:0;
	padding-left:10px;
	height:120px;
	overflow:hidden;
}

#page {
	overflow:hidden;
	background:#fff;
	padding-bottom:10px;
}

p {
	margin:1.3em 0;
}

p.quote {
	background:#f0f0f0;
	border:1px dotted #000;
	margin:1.3em 2.5em;
	padding:10px;
}

table,tr,td,th {
	vertical-align:top;
	border:1px solid #bbb;
	border-collapse:collapse;
}

td,th {
	padding:7px;
}

table[valign=bottom],tr[valign=bottom],td[valign=bottom] {
	vertical-align:bottom;
}

th {
	background:#f0f0f0;
	text-align:center;
	vertical-align:middle;
}

table caption {
	font-weight:700;
	padding-bottom:10px;
	color:#000;
	font-size:13px;
}

.error404 {
	font:bold 18px Arial, Arial, Helvetica, sans-serif;
	color:#333;
	border:12px solid #EEE;
	width:772px;
	overflow:hidden;
	margin:auto;
	padding:0;
}

.error404text {
	padding-right:30px;
}

.clickable {
	cursor:pointer;
	color:#06c;
}

.white-button {
	display:inline-block;
	background:transparent url(../img/core/buttons/button-r.png) top right no-repeat;
	cursor:pointer;
	margin-top:6px;
	padding:0 5px 0 0;
}

.white-button input {
	height:22px;
	line-height:22px;
	color:#174044;
	background:transparent url(../img/core/buttons/button-l.png) top left no-repeat;
	border:none;
	font-size:9.3333px;
	font-weight:700;
	cursor:pointer;
	text-shadow:1px 1px 1px #fff;
	padding:0 2px 0 5px;
}

.overTxtLabel {
	cursor:text;
}

.overTxtLabel:hover {
	opacity:0.5;
}

.header-gray {
	color:#8EC438;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:1.2em;
	background:none;
	margin:0 0 10px;
	padding:5px 0;
}

.header-gray a:link,.header-gray a:visited {
	color:#4e4a96;
}

.header-orange {
	color:#c30;
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:1.2em;
	padding:5px 10px;
}

.header-orange a {
	color:#c30;
}

.header-orange h3 {
	font-size:15px;
}

.byline {
	display:block;
	color:#666;
	font-size:10.67px;
}

.header-gray + .byline {
	padding:0 13px;
}

.byline-productreview {
	padding-left:10px;
	color:#666;
	font-size:10.67px;
}

a.more {
	float:right;
	height:20px;
	line-height:20px;
	color:#333;
	font-size:10.67px;
	text-align:right;
	font-weight:700;
	overflow:hidden;
	background:url(../img/core/buttons/more-arrow.png) no-repeat right 7px;
	margin:0;
	padding:0 18px 0 0;
}

.listing a.more {
	margin:-10px 0 0;
}

a.more-blue {
	float:right;
	height:20px;
	line-height:20px;
	font-size:10.67px;
	text-align:right;
	font-weight:700;
	overflow:hidden;
	background:url(../img/core/buttons/more-arrow-blue.png) no-repeat right 7px;
	margin:0 10px;
	padding:0 18px 0 0;
}

a.more-green {
	float:right;
	height:20px;
	line-height:20px;
	color:#A8E33B;
	font-size:10.67px;
	text-align:right;
	font-weight:700;
	overflow:hidden;
	background:url(../img/core/buttons/more-arrow-green.png) no-repeat right 7px;
	margin:15px 0 0;
	padding:0 18px 0 0;
}

.price {
	color:#9C0005;
	font-weight:700;
}

.tabs-menu {
	border-bottom:3px solid #000;
	text-shadow:1px 1px 1px #fff;
	overflow:hidden;
	margin:0 auto;
	padding:0 .5em 0 0;
}

.tabs-menu:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
}

.tabs-menu li {
	list-style:none;
	float:left;
	background:#fff url(../img/core/gradients/tab.gif) repeat-x;
	border:1px solid gray;
	border-bottom:none;
	margin:3px 2px 0;
}

.tabs-menu li a,.tabs-menu li span {
	display:block;
	font-weight:700;
	font-size:12px;
	color:#333;
	padding:.25em 1em;
}

.tabs-menu li.on {
	position:relative;
	top:0;
	background:#000;
	text-shadow:none;
	margin:0 1px;
	padding:2px 10px 1px;
}

.tab-panels {
	border:1px solid #cecece;
	border-top:none;
	clear:both;
}

.waiter {
	height:40px;
	line-height:40px;
	text-align:center;
	font-weight:700;
	color:#999;
	font-size:12px;
}

.waiter span {
	background:url(../img/loading.gif) no-repeat;
	padding:12px 50px;
}

.tip {
	width:150px;
	font-size:11px;
	color:#000;
	background:rgba(238,238,238,.9);
	border:1px solid #89df00;
	margin:0;
	padding:5px 10px;
}

.tip-title {
	padding-bottom:2.5px;
}

.tip-text {
	padding-top:2.5px;
}

.tip-title span {
	font-weight:700;
	color:blue;
}

.tip-loading {
	width:30px;
	height:30px;
	background:url(../img/loading.gif) center no-repeat;
	margin:0 auto;
}

.image-caption {
	color:#336;
	background-color:transparent;
	font-size:9px;
	font-weight:700;
	text-align:center;
	padding:4px;
}

.image-caption-container {
	display:inline-block;
	margin:auto;
	padding:5px 5px 0;
}

.empty {
	text-align:center;
	font-weight:700;
	margin-top:10px;
	background:#F6F6F6;
	color:#333;
	font-size:11px;
	padding:10px;
}

.logo {
	display:block;
	float:left;
	padding-top:7px;
}

#ads-ex-leaderboard > table {
	margin:auto;
}

#ads-leaderboard {
	display:block;
	margin:0 0 0 205px;
}

#ads-leaderboard .inner {
	width:728px;
	background:url(../img/core/misc/advertisement_t.png) 646px 0 no-repeat;
	margin:auto;
	padding:15px 0 0;
}

#ads-leaderboard .inner br {
	height:0;
	font-size:0;
}

#masthead hr {
	clear:both;
	visibility:hidden;
	height:0;
}

#header {
	line-height:22px;
	background:transparent url(../img/core/gradients/ctrl-top.png) repeat-x;
	overflow:hidden;
	padding:10px 0;
}

#PageSearchForm {
	position:relative;
	float:right;
}

#PageSearchForm fieldset {
	line-height:1;
	background:#fff;
	border-color:#aaa #eee #eee #aaa;
	border-style:solid;
	border-width:1px 2px 2px 1px;
	margin:2px 0 0;
	padding:2px 6px 2px 7px;
}

#PageSearchForm input {
	border:none 0;
	vertical-align:middle;
	padding:0;
}

#PageSearchForm input.text {
	font-size:11px;
	font-weight:700;
	color:#4e4a96;
	width:215px;
	height:14px;
}

#PageSearchForm input.submit {
	background:#fff url(../img/core/search.png) right top no-repeat scroll;
	width:12px;
	height:14px;
	margin-left:3px;
	text-indent:999em;
	cursor:pointer;
}

#PageSearchForm fieldset.popup {
	visibility:hidden;
	position:absolute;
	width:234px;
	z-index:1;
	font-size:9px;
	background:#eee;
	border:1px solid #ccc;
	box-shadow:2px 2px 5px #666;
}

#PageSearchForm fieldset.popup span,#PageSearchForm fieldset.popup label {
	float:left;
	line-height:15px;
	vertical-align:middle;
}

#utility-bar {
	overflow:hidden;
	float:left;
	font-size:10px;
	line-height:10px;
	margin:5px 0 0;
}

#utility-bar li {
	overflow:hidden;
	list-style:none;
	float:left;
	padding-left:7px;
	background-repeat:no-repeat;
}

#utility-bar li.font {
	width:11px;
	height:11px;
	background-position:right -11px;
	margin-top:2px;
}

#utility-bar li.layout {
	height:14px;
	background-position:right -14px;
}

#utility-bar #btn-font-small {
	background-image:url(../img/core/small.png);
}

#utility-bar #btn-font-medium {
	background-image:url(../img/core/normal.png);
}

#utility-bar #btn-font-large {
	background-image:url(../img/core/large.png);
}

#utility-bar #btn-layout-fixed {
	width:31px;
	background-image:url(../img/core/1024.png);
}

#utility-bar #btn-layout-fluid {
	width:37px;
	background-image:url(../img/core/100.png);
	margin-right:35px;
}

#utilbar-spacer {
	width:152px;
	float:left;
}

.layout-label {
	float:left;
	font-weight:700;
	font-size:13px;
	margin-top:1px;
}

#social-media {
	float:left;
	margin:0 10px 0 8px;
}

#social-media .desc {
	float:left;
	font:bold 13px/24px 'Century Gothic', Arial, Helvetica, sans-serif;
}

#social-media ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}

#social-media li {
	float:left;
	margin-left:5px;
}

#content {
	float:none;
	width:auto;
	margin:0;
}

#content .inner {
	overflow:hidden;
	margin:0 10px 0 175px;
}

#content-wide {
	float:left;
	clear:both;
	width:100%;
	margin-right:-235px;
}

#content-wide .inner {
	margin:0 240px 0 10px;
}

#content-narrow {
	float:right;
	width:225px;
	margin-right:0;
}

#content-narrow .inner {
	overflow:visible;
	margin:0;
}

.font-small .resizeable {
	font-size:12px;
}

.font-large .resizeable {
	font-size:14.6667px;
}

#breadcrumbs {
	float:right;
	margin:0;
	padding:0;
}

#breadcrumbs li {
	display:inline;
	list-style:none;
	line-height:31px;
	vertical-align:middle;
	margin:0 2px;
}

#content-header {
	background:none;
	border-bottom:4px solid #000;
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#000;
	line-height:31px;
	margin:0 0 10px;
	padding:0;
}

#content-subheader {
	line-height:17px;
	font-size:8px;
	color:#fff;
	margin:-14px 0 10px;
}

#content-subheader li {
	display:inline;
	list-style:none;
	border-right:1px solid #fff;
}

#content-subheader a {
	color:#ccc;
	font-size:12px;
	padding:0 .5em;
}

#content-subheader a:hover {
	text-decoration:none;
	color:#fff;
}

#flashMessage {
	background:#fffff0;
	text-align:center;
	border-color:#ffea80;
	border-style:solid none;
	border-width:2px 0;
	margin:0 0 10px;
	padding:5px;
}

.notification
{
	margin:5px 0 0;
	padding:5px;
	border-style:solid none;
	border-width:1px 0;
	border-color:#ff6363;
	background:#ffff;
	text-align:center;
	font: normal 13px/18px Arial, sans-serif;
	color:#000;
}

.notification a {
	color:#000;
}

.notification .close {
	color:#06c;
	cursor:pointer;
}

/* SITE NOTIFICATION 2013 */
.site-notif, .site-notif-last {
	margin		: 0 10px;
	padding		: 0;
	text-align	: center;
	font		: normal 13px/33px Arial, sans-serif;
	border		: 1px solid #FFAA00;
	background	: transparent url("/img/core/gradients/bg_notif_suggest.png") repeat 0 0;
	color		: #000;
	height		: 33px;
}
.site-notif a, .site-notif-last a {color: #0066cc;}
.site-notif-maintenance, .site-notif-warning {
	background	: transparent url("/img/core/gradients/bg_notif_warning.png") repeat 0 0;
	border		: 1px solid #C10000;
	color		: #FFF;
}
.site-notif-maintenance a, .site-notif-warning a {color: #FFFF00;}
.site-notif-last {border-bottom-right-radius: 10px;	border-bottom-left-radius: 10px;}
.site-notif .close, .site-notif-last .close
{
	cursor: pointer;	
	font: normal 40px/33px Arial, sans-serif; color:#A7A7A7;
	float: right;
	margin-right: 10px;
}
.site-notif .close:hover, .site-notif-last .close:hover {color: #666;}
img.icon-notif 	{height: 18px; position:relative; top: 4px;}


.snippet {
	vertical-align:top;
	display:inline-block;
	width:210px;
	font-size:10.67px;
	color:#999;
	padding:10px;
}

.snippet .thumb {
	float:left;
	width:60px;
	height:80px;
	margin-right:10px;
}

.snippet .info {
	margin-left:70px;
}

.snippet p {
	margin:3px 0;
}

.snippet .excerpt {
	padding-left:15px;
	background:url(../img/core/icons/arrow.png) 0 3px no-repeat;
}

.share {
	float:right;
	font-size:10.67px;
	padding:0 13px 13px;
}

.header-wrap .share {
	margin-bottom:30px;
}

.share .bookmark {
	position:relative;
	float:right;
	margin-left:2px;
	width:16px;
	height:16px;
}

.share .bookmark form .submit {
	width:16px;
	height:16px;
	background:url(../img/core/icons/bookmarks/icon_fav_add.png) no-repeat;
	border:none;
	cursor:pointer;
}

.share .bookmark.saved form .submit {
	background-image:url(../img/core/icons/bookmarks/icon_fav.png);
	cursor:default;
}

.share .bookmark .popup {
	visibility:hidden;
	position:absolute;
	z-index:1;
	top:20px;
	right:0;
	background:#eee;
	border:1px solid #ccc;
	box-shadow:2px 2px 5px #666;
	padding:2px;
}

.share .bookmark .popup input {
	height:15px;
	line-height:15px;
	vertical-align:middle;
	border:none;
}

.share .bookmark .popup .text {
	width:200px;
	background:#fff;
	margin:0 57px 0 0;
	padding:0 5px;
}

.share .bookmark .popup .button {
	position:absolute;
	right:0;
	width:55px;
	color:#666;
	background:#f6f6f6;
	font:bold 10px Arial, sans-serif;
	cursor:pointer;
	text-shadow:-1px -1px 1px #ccc;
	padding:0 5px;
}

.footer .share {
	float:left;
	margin:0;
	padding:0 10px;
}

.footer .share .bookmark {
	position:static;
	float:right;
}

.footer .share .bookmark .popup {
	top:auto;
	right:auto;
	margin-top:20px;
}

.article h3.page_title {
	color:#039;
	font-size:14px;
}

.article h4.page_sub_title {
	color:#000;
	font-size:13px;
}

.article .fine-print {
	font-size:10px;
	color:#666;
	font-style:italic;
}

.article .info h2 {
	color:#C30;
	font-size:16px;
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	line-height:1.2em;
}

.article .info h2 a {
	color:#C30;
}

.article .info h3 {
	color:#039;
	font-size:13px;
}

.article .info h3 a {
	color:#039;
}

.article .excerpt {
	margin-bottom:15px;
}

.article .thumb {
	float:left;
	max-width:200px;
	margin:5px 15px 5px 0;
}

.article .thumb-fullarticle {
	float:left;
	max-width:120px;
	margin:5px 0 15px 1em;
}

.article .header-wrap .byline {
	padding-left:10px;
	width:auto;
}

.article .content {
	margin-bottom:20px;
	text-align:justify;
	clear:both;
	overflow:hidden;
	padding:0 10px;
}

.article .content .rteleft {
	text-align:left;
}

.article .content .rteright {
	text-align:right;
}

.article .content .fn_tbl_title {
	color:#000;
	font-size:13px;
	font-weight:700;
}

.article .byline {
	float:left;
	width:100%;
}

.article .related ul {
	list-style:none;
	font-size:10.67px;
}

.article .footer {
	margin-bottom:20px;
	font-size:10.67px;
	background:#eee;
	overflow:hidden;
	padding:5px 10px;
}

.article .right {
	float:right;
	margin-right:0;
	margin-left:15px;
}

.article .tags {
	padding-left:15px;
	background:url(../img/icons/tags.png) no-repeat left 0;
}

.article .tags a {
	margin-left:.25em;
}

.related {
	background:#f8f8f8;
	margin:10px 0;
	padding:10px;
}

.related h3 {
	color:#036;
}

.related ul {
	list-style:none;
	font-size:10.67px;
	margin:0;
}

#allcat h3 {
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700;
}

#allcat .content ul {
	margin:10px 0 10px -5px;
}

#content-wide .listing,#content-full .listing {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #CCC;
}

#no-line .listing {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:none;
}

.listing .article .tag {
	display:inline-block;
	background:#069;
	color:#fff;
	font-size:10px;
	margin:0 10px 0 0;
	padding:0 5px;
}

.listing .article .tag.product {
	background:#7b1d00;
}

.listing .article .tag.review {
	background:#060;
}

.listing .article .tag.feature {
	background:#7eb51f;
}

.listing .article .tag.blog {
	background:#a09e00;
}

.listing .article .tag.tech_news {
	background:#ce7400;
}

.listing .article .tag.video {
	background:#610099;
}

.listing .article .byline {
	float:none;
	margin:3px 0;
	padding:0;
}

.listing .article .thumb {
	float:left;
	width:60px;
	height:80px;
	margin:0 10px 0 0;
}

.listing .article .thumb-feature {
	float:left;
	width:120px;
	margin-right:10px;
}

.listing .article .thumb-blog {
	float:left;
	max-width:135px;
	margin:0 15px 10px 0;
}

.listing .article .thumb-vid {
	float:left;
	width:140px;
	margin:5px 15px 10px 0;
}

.listing .article p {
	float:none;
	clear:none;
	margin:3px 0;
}

.listing .article .right {
	float:right;
	margin-right:0;
	margin-left:10px;
}

.listing .article .right-tags {
	width:300px;
	float:right;
}

.listing .article .footer {
	clear:left;
	margin-bottom:0;
}

.listing .article .tags {
	max-width:50%;
	font-size:9px;
	padding-left:45px;
}

.listing .article .tags .label {
	margin-left:-30px;
}

.pagination {
	background:#f8f8f8;
	font-size:10px;
	overflow:hidden;
	float:right;
	border-color:#f4f4f4;
	border-style:solid none;
	border-width:2px;
	margin:0;
	padding:0 10px;
}

.pagination ul {
	float:right;
	display:inline;
	margin:0;
}

.pagination ul li.prevnext {
	border:1px solid #ccc;
	line-height:12px;
}

.pagination ul li.end {
	margin-left:5px;
}

.pagination ul li a {
	display:inline-block;
	padding:0 1px;
}

.pagination ul li.prevnext a {
	font-weight:700;
	padding:0 2px;
}

.pagination ul li.current a {
	font-weight:700;
	color:#000;
}

.pagination ul li a.disabled {
	color:#000;
	cursor:default;
}

.pagination ul li select[disabled] {
	border:none;
	background:none;
}

.pagination ul li .submit {
	color:#06c;
	background:none;
	border:none;
	font-weight:700;
	margin:0 5px 0 0;
}

.pagination.js ul li.skip select {
	margin:0 5px;
}

#recent-comments-container {
	margin-bottom:20px;
}

h3#comments-title {
	font-size:16px;
}

div#comments-listing .byline {
	float:left;
	width:100%;
	font-size:9px;
	margin:0 -13px 0 0;
	padding:3px 0;
}

div#comments-listing .user-rating {
	margin-top:30px;
	font-size:10px;
}

div#comments-listing .desc {
	padding-left:3px;
	font-weight:700;
}

div#comments .required {
	text-align:center;
	font-weight:700;
	margin-top:10px;
}

div#comments .no-comment {
	text-align:center;
	font-weight:700;
	margin-top:10px;
	background:#F6F6F6;
	padding:10px;
}

div.comment {
	padding-bottom:15px;
	background:#f6f6f6 url(../img/core/comments/comm-bg.gif) 0 0 repeat-y;
	margin:10px 0;
}

div.comment .avatar {
	width:110px;
	float:left;
	background-color:#E7E7E7;
	padding:10px;
}

div.comment .info {
	margin-left:130px;
	background-color:#F6F6F6;
	padding:10px;
}

div.comment .info p {
	margin:0 0 5px;
}

div.comment .info textarea {
	border:1px solid #ccc;
	width:97%;
	padding:5px;
}

#comment-error {
	z-index:9999;
	position:absolute;
	margin-left:40%;
	margin-top:40%;
	background:#FFF;
	border:1px solid green;
	padding:10px;
}

#comment-form div.limit-notice {
	float:left;
	padding-top:8px;
	font-size:10px;
}

#awards-logos .single-award {
	overflow:auto;
	border-top:2px dotted #ccc;
	padding:20px;
}

#awards-logos .single-award h3 {
	color:#039;
	font-size:14px;
	padding-top:5px;
}

#awards-logos .single-award a {
	padding-right:20px;
	font-weight:700;
}

#feedback-form {
	margin-top:5px;
	padding:10px;
}

#feedback-form label {
	float:left;
	width:10em;
	margin-right:1em;
}

#feedback-form div.text input {
	width:30em;
}

#feedback-form div.submit input {
	width:13em;
}

#feedback-form div.text {
	margin-bottom:2px;
	margin-top:2px;
}

#feedback-form textarea {
	width:90%;
}

#content-narrow .panel {
	border:1px solid #8EC63F;
	font-size:11px;
	margin:0 0 10px;
	padding:15px;
}

#content-narrow .panel h3 {
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	margin-bottom:10px;
}

#content-narrow .panel h4 {
	font-size:12px;
	margin-bottom:4px;
}

#content-narrow .panel .content li a {
	display:block;
	font-weight:400;
}

#content-narrow .panel .content .avatar {
	float:left;
	padding:5px;
}

#content-narrow .panel .content .info {
	background:url(../img/core/icons/comments2.png) left 2px no-repeat;
	padding-left:17px;
	font-size:10px;
}

#content-narrow .panel .content .recommended-sellers .info {
	background:none;
	padding-left:0;
}

#content-narrow .panel.ad {
	background:url(../img/core/misc/advertisement_t.png) top right no-repeat;
	border:none;
	margin:0;
	padding:15px 0;
}

#content-narrow .panel-darkbg {
	background:#000;
	color:#ccc;
	font-size:11px;
	overflow:auto;
	margin:0 0 10px;
	padding:15px;
}

#content-narrow .panel-darkbg h3 {
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#A8E33B;
}

#content-narrow .panel-darkbg h4 {
	color:#A8E33B;
	font-size:12px;
}

#content-narrow .panel-black {
	border:1px solid #000;
	margin:0 0 10px;
	padding:15px;
}

#content-narrow .panel-black h3 {
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}

#content-narrow .panel-black .content {
	overflow:auto;
}

#content-narrow .panel-black .content li {
	list-style:none;
	font-size:11px;
	text-align:left;
	overflow:hidden;
	margin:15px 5px;
}

#content-narrow .panel-black .content .thumb {
	float:left;
	padding:10px 10px 10px 0;
}

#content-narrow .panel-black .content .header {
	font-size:12px;
	font-weight:700;
}

#content-narrow .panel-black .content .header a {
	color:#900;
}

#content-narrow .panel-black .content p {
	width:180px;
	overflow:hidden;
	margin:2px 0;
}

#content-narrow .snippet {
	display:block;
	width:auto;
	overflow:hidden;
}

.user-guide {
	margin:0 0 15px;
}

.dot-line {
	padding-bottom:10px;
	border-bottom:1px dotted #CCC;
}

.hmpg-teaser {
	background:#dcdcdc;
	height:155px;
}

.teaser-title {
	text-align:left;
	font-weight:700;
	font-family:verdana, sans-serif;
	color:#333;
	padding:10px 20px 0;
}

.teaser-ad-icon {
	text-align:right;
	margin-top:-15px;
	margin-right:15px;
}

.teaser-content {
	height:120px;
	padding:10px 20px 0;
}

.teaser-content img {
	float:left;
	width:115px;
}

.teaser-content-text {
	float:left;
	width:320px;
	margin-left:10px;
	font-size:12px;
}

.teaser-content-text a {
	text-decoration:none;
	color:#039;
	display:block;
	height:24px;
}

.teaser-content-text a:active {
	color:#4E4A96;
	text-decoration:none;
}

#nav {
	font-size:11px;
	font-weight:700;
	margin:0;
}

#nav li {
	list-style:none;
	border:1px solid #99cc34;
	margin:0 0 7px;
}

#nav li li:first-child {
	border-top:3px solid #000;
	background-position:.5em 9px;
	margin-top:1px;
}

#nav li a {
	display:block;
	line-height:25px;
	color:#333;
	background:#eee url(../img/core/gradients/tab.gif) top right repeat-x;
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:700;
	padding:1px 10px;
}

#nav > li > a {
	height:25px;
	text-shadow:1px 1px 1px #fff;
}

#nav li.expandable .clicker {
	float:right;
	width:25px;
	height:27px;
	background:url(../img/core/buttons/expand-collapse.gif) top left no-repeat;
	margin:0;
}

#nav li.selected > a {
	color:#000;
	background:url(../img/core/gradients/tab-active.gif) top right repeat-x;
	text-shadow:none;
}

#nav li.selected .clicker {
	background-position:top right;
}

#nav ul {
	background:#fff;
	margin:0;
}

#nav ul li {
	display:block;
	border:0;
	margin:0;
}

#nav ul li a {
	line-height:16px;
	color:#06c;
	font-size:11px;
	font-family:Verdana, sans-serif;
	font-weight:400;
	background:transparent url(../img/core/icons/arrow.png) .5em 3px no-repeat;
	text-align:left;
	margin:6px 0;
	padding:0 1em 0 2em;
}

#nav li a.present-title {
	cursor:default;
}

#nav ul.present-content {
	background:#fcffb6;
	border:1px solid #99CC34;
	margin-top:-6px;
	margin-bottom:10px;
	border-top:3px solid #000;
	overflow:hidden;
	height:48px;
}

#footer {
	width:100%;
	background-color:#333;
	clear:both;
	position:relative;
	top:32px;
	margin:-32px 0 0;
	padding:0;
	min-width: 980px;
}

#footer ul.links {
	text-align:center;
	font-size:10px;
	margin:15px 0 0;
}

#footer ul.links li {
	display:inline;
	border-right:1px solid #666;
	color:#06C;
}

#footer ul.links li a {
	margin:0 8px 0 4px;
}

#footer ul.links li a.rss {
	background:url(../img/core/icons/feed.gif) left center no-repeat;
	padding:5px 0 5px 28px;
}

#footer ul.links li a.tweet {
	background:url(../img/core/icons/tweet.gif) left center no-repeat;
	padding:5px 0 5px 28px;
}

#footer ul.links li a.fb {
	background:url(../img/core/icons/fb.gif) left center no-repeat;
	padding:5px 0 5px 28px;
}

#footer ul.links li a.icons {
	margin-left:1px;
	margin-right:1px;
}

#footer .foot-title {
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	color:#DDD;
	border-bottom:1px solid #888;
	text-transform:uppercase;
	text-align:left;
	padding-bottom:4px;
	margin:10px 0;
}

#footer .foot-sect {
	width:960px;
	text-align:center;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}

#footer .foot-sect li a,#footer .foot-sect li a:active {
	color:#CCC;
	text-decoration:none;
}

#footer .foot-sect li a:visited,#footer .foot-sect li li {
	color:#CCC;
}

#footer .foot-sect li li {
	list-style-image:url(../img/core/icons/arrow-dark.png);
}

#footer .foot-sect li li:hover {
	list-style-image:url(../img/core/icons/arrow-light.png);
}

#footer .foot-sect-long {
	width:360px;
	margin-right:20px;
}

#footer .foot-sect-short {
	width:180px;
	margin-right:20px;
}

#footer .w160 {
	width:160px;
}

#footer .foot-sect-short ul,#footer .foot-sect-long ul {
	margin-left:16px;
	padding:0;
}

#footer .foot-sect-short ul li,#footer .foot-sect-long ul li {
	font:12px/12px arial,sans-serif;
	text-align:left;
	margin:0 0 12px;
	padding:0;
}

#footer .copyright {
	width: 960px;
	margin: 0 auto;
	padding: 5px 0 15px;
	color: #888;
	font-size: 11px;
	text-align: left;
	position: relative;
}

#footer .copyright a,#footer .copyright a:visited {
	color:#888;
}

.footer-backtotop {
	background:#f2f2f2;
	overflow:auto;
	padding:5px;
}

#footer .copyright a:hover,#footer .foot-sect li li a:hover {
	color:#FFF;
	text-decoration:none;
}

#footer .awards {background:url('../img/core/gradients/bg-footer-award.jpg') repeat-x; width:100%; height:95px; overflow:hidden;}
#footer .award-wrapper {width:975px; margin:0 auto;}
#footer .award-info {width:325px; padding: 20px 10px 0px 10px; text-align:center;}
#footer .award-title {font: bold 16px/20px Arial, sans-serif; color:#BABABA;}
#footer .award-text {font: 13px/18px Arial, sans-serif; color:#BABABA;}
#footer img.award-logo {height:72px; margin:10px 6px;}

#networks-menu {
	position:relative;
	text-align:left;
	margin:15px 0;
}

#networks-menu h4 {
	float:left;
	margin-left:9px;
}

#networks-menu ul.others li {
	list-style:none;
	float:left;
	border-left:1px solid #ccc;
	margin:0 8px 0 20px;
}

#networks-menu dl {
	clear:both;
	border-bottom:1px dotted #ccc;
	padding:5px 0 0;
}

#networks-menu dt {
	margin-left:10px;
	padding:0 15px 0 25px;
}

#networks-menu dt.sg {
	background:url(../img/core/icons/sg.png) 5px 52% no-repeat;
}

#networks-menu dt.my {
	background:url(../img/core/icons/my.png) 5px 52% no-repeat;
}

#networks-menu dt.ph {
	background:url(../img/core/icons/ph.png) 5px 52% no-repeat;
}

#networks-menu dt.th {
	background:url(../img/core/icons/th.png) 5px 52% no-repeat;
}

#networks-menu dt.au {
	background:url(../img/core/icons/au.png) 5px 52% no-repeat;
}

#networks-menu dd {
	overflow:auto;
	border-top:2px solid #f8f8f8;
	margin:0;
	padding:5px 0 0;
}

#networks-menu .panel {
	width:16.6%;
	float:left;
	margin:5px 0;
	padding:0;
}

#networks-menu .panel h5 {
	color:#443d67;
	margin:0 10px;
}

#networks-menu .panel ul {
	margin:0 10px 10px;
}

#sponsored-links {
	overflow:hidden;
	margin:30px 10px 0;
	padding:0;
}

#sponsored-links h4 {
	text-transform:uppercase;
	font:bold 16px/22px Arial, sans-serif;
	color:#000;
	margin:3px 0;
}

#sponsored-links #links {
	background-color:#EEE;
	font:12px/16px Arial, sans-serif;
	color:#333;
	overflow:hidden;
	margin:0;
	padding:6px 2px;
}

#sponsored-links #links ul {
	width:100%;
	overflow:hidden;
	display:block;
	background:transparent url(/img/core/gradients/ccc.gif) repeat-y 50%;
	margin:0;
	padding:0;
}

#sponsored-links #links ul.divider {
	border-left:1px solid #CCC;
}

#sponsored-links #links li {
	list-style:none;
	vertical-align:top;
	float:left;
	width:48%;
	margin:5px 1%;
	padding:0;
}

#sponsored-links #links li a {
	display:block;
	font:bold 12px/16px Arial, sans-serif;
	color:#333;
}

.tborder {
	color:#000;
	font-size:12px;
	line-height:1.4;
}

.tborder a:hover {
	text-decoration:underline;
	color:#462c75;
}

.tcat {
	background-image:none;
	background-color:#666;
	color:#fff;
}

.thead {
	background-image:none;
	background-color:#999;
}

.vbmenu_control {
	background-image:none;
	background-color:#666;
}

.alt1,.alt1Active,.alt2,.alt2Active,.tcat,.tfoot,td.thead,th.thead,div.thead {
	vertical-align:top;
	padding:8px 10px;
}

.bigusername {
	font-size:100%;
	font-weight:700;
}

table#content-subheader td {
	background:none;
}

.vbmenu_popup .thead {
	color:#4e4a96;
	background:#bcbcbc url(../img/forums/hwz/gradients/gradient_thead.gif) repeat-x;
}

.vbmenu_option,.vbmenu_hilite {
	white-space:nowrap;
	cursor:pointer;
	padding:4px 10px;
}

.forumdesc {
	color:#666;
	margin:-10px 0 10px;
}

.forumdesc th {
	font-weight:700;
	text-align:right;
	white-space:nowrap;
	padding:5px 10px;
}

.forumdesc td {
	padding:5px 20px 5px 10px;
}

.forumrules {
	border:1px solid #eee;
	padding:0 10px;
}

.forumrules .thead {
	background-image:url(../img/forums/hwz/gradients/bar_bg03.png);
	background-position:bottom;
	color:#039;
}

.forumrules .smallfont div {
	margin:0 10px;
}

.forumrules .smallfont hr {
	height:0;
	border:none;
	border-top:1px solid #ddd;
	margin:10px -10px;
}

#edit-options .forumrules {
	position:relative;
	left:50%;
	margin-left:-320px;
}

.tborder .quote {
	color:#444;
	background:#eee;
	border:1px dashed #333;
	margin:5px 20px 20px;
	padding:10px;
}

.tborder .quote .byline {
	display:block;
	margin-bottom:5px;
	color:#666;
	font-size:11px;
	font-style:italic;
}

.tborder .quote .byline strong {
	color:#666;
	font-weight:700;
	font-style:normal;
}

#posts .code {
	width:500px;
	color:#ddd;
	background:#000;
	border:1px inset;
	margin:5px 20px 20px;
	padding:5px 10px;
}

#posts .code .byline {
	display:block;
	color:#aaa;
	font-size:11px;
	font-style:italic;
}

#posts .code code {
	display:block;
	font-size:12px;
	line-height:15px;
	white-space:pre;
	overflow:auto;
	margin:0 -10px -5px;
	padding:10px;
}

#posts .html,#posts .php {
	background:#aaa;
}

#posts .html .byline,#posts .php .byline {
	color:#ddd;
}

#posts .php code {
	white-space:nowrap;
}

#posts .post-wrapper {
	margin-bottom:8px;
	overflow:auto;
	overflow-y:hidden;
	padding:0;
}

.pagination span {
	margin-right:10px;
	padding-right:10px;
	border-right:1px solid #fff;
}

.pagination td {
	background:none;
	padding:0;
}

.fieldset {
	margin:10px 0;
	padding:10px 15px 15px;
}

.fieldset td {
	padding:.5em 1em;
}

.fieldset p {
	margin:0 5px 1.4em;
}

.bginput {
	border:1px solid #999;
	font-family:inherit;
	font-size:11px;
	line-height:15px;
	padding:1px 2px;
}

.bginput:hover {
	border-color:#999;
}

.bginput:focus {
	box-shadow:0 0 3px #4e4a96;
	border-color:#4e4a96;
}

.button {
	font:bold 10px/12px verdana, sans-serif;
	background:#ccc url(../img/core/gradients/button.gif) repeat-x;
	border-radius:5px;
	cursor:pointer;
	text-shadow:1px 1px 1px #fff;
	border-color:#666;
	border-width:1px;
	margin:0 3px;
	padding:2px 3px;
}

.avatar {
	border:1px solid #ccc;
	padding:5px;
}

#profile-summary.panel .content {
	font-size:10.67px;
	padding:10px 0;
}

#profile-summary.panel .content .avatar {
	float:left;
	margin-right:10px;
	max-width:90px;
	max-height:90px;
}

#profile-summary.panel .content .user {
	font-size:13.33px;
	font-weight:700;
}

#profile-summary.panel .content .edit {
	background:url(../img/icons/edit.png) no-repeat;
	font-weight:700;
	padding:1px 1px 1px 20px;
}

#profile-summary.panel .content p {
	margin:5px 0 10px;
}

#profile-summary.panel .content ul {
	clear:both;
	list-style:none;
	margin:0 !important;
	padding:10px 0 0 !important;
}

#profile-summary.panel .content li {
	background-repeat:no-repeat;
	overflow:hidden;
	margin:15px 0 0 !important;
	padding:0 0 0 25px !important;
}

#profile-summary.panel .content li.pm {
	background-image:url(../img/icons/msg.gif);
}

#profile-summary.panel .content li.rating {
	background-image:url(../img/icons/rating.gif);
}

#profile-summary.panel .content li.rating h4 {
	float:left;
	padding:0 15px 0 0;
}

#profile-summary.panel .content li.rating .thumb {
	float:left;
	font-weight:700;
	background-repeat:no-repeat;
	padding:1px 15px 1px 20px;
}

#profile-summary.panel .content li.rating .thumb.up {
	color:#9bcb39;
	background-image:url(../img/icons/thumb_up.gif);
}

#profile-summary.panel .content li.rating .thumb.down {
	color:#c40006;
	background-image:url(../img/icons/thumb_down.gif);
}

#profile-summary.panel .content li.subscription {
	background-image:url(../img/icons/email.gif);
}

#profile-summary.panel .content li.posts {
	background-image:url(../img/icons/posts.gif);
}

#profile-summary.panel .content li.dmclub {
	background-image:url(../img/icons/dmclub.gif);
}

#edit-options .post-wrapper {
	overflow:auto;
	overflow-y:hidden;
	padding:0;
}

#edit-options .tcat {
	background:none;
	color:#666;
	font-size:15px;
	padding-left:15px;
	display:none;
}

#edit-options #pm_filter td.tcat { display:table-cell; background:#666; color:#fff; font-size:inherit; padding-left:8px; }
#edit-options #pm_filter .smallfont { padding-bottom:0; }
.vB_DatePicker td { width: 25px !important; }
.vB_DatePicker .tcat {
	padding: 2px !important;
	text-align: center !important;
	background:#666 !important;
	color:#fff !important;
	display: table-cell !important;
	font-size:13px !important;
}

#edit-options .tfoot {
	color:#fff;
	background:#666;
}

#edit-options > form {
	display:block;
	clear:both;
}

#edit-options legend {
	font-size:13px;
	font-weight:700;
	color:#039;
	line-height:22px;
}

#edit-options fieldset fieldset legend {
	font-size:100%;
}

#edit-options legend a {
	margin-left:10px;
}

#edit-options legend em {
	display:block;
	margin-bottom:5px;
	color:red;
	font-size:11px;
	line-height:1;
	font-weight:400;
	font-style:normal;
}

#edit-options .smallfont {
	padding-bottom:10px;
}

#edit-options .vBulletin_editor fieldset {
	margin-left:20px;
	padding:5px;
}

#edit-options dl.options {
	overflow:hidden;
	text-align:left;
	margin:0 5px;
}

#edit-options dl.options dt {
	width: auto;
	font-weight:700;
	margin:10px 0 0;
	padding:2px;
}

#edit-options dl.options dt.private {
	font-style:italic;
}

#edit-options dl.options dd {
	margin:0 0 0 40px;
	padding:2px;
}

#edit-options dl.options dd.hidden {
	visibility:hidden;
	height:0;
	overflow:hidden;
	padding:0;
}

#edit-options dl.options dd img {
	margin-right:5px;
	vertical-align:bottom;
}

#edit-options .no-border {
	border:none 0;
	text-align:center;
}

#edit-options dl.options dt + dd,#edit-options dl.options dd + .desc {
	color:#999;
}

#edit-options .desc {
	margin-top:5px;
}

.systemrigfont {
	color:#666;
	font-size:10px;
}

.usergroup-6 {
	background:url(../img/forums/hwz/tags/admin.png) no-repeat -2px 0;
	height:38px;
}

.usergroup-11 {
	background:url(../img/forums/hwz/tags/delx-member.png) no-repeat -2px 0;
	height:38px;
}

.usergroup-16 {
	background:url(../img/forums/hwz/tags/distributor.png) no-repeat -2px 0;
	height:38px;
}

.usergroup-26 {
	background:url(../img/forums/hwz/tags/jr-mod.png) no-repeat -2px 0;
	height:38px;
}

.usergroup-7 {
	background:url(../img/forums/hwz/tags/mod.png) no-repeat -2px 0;
	height:38px;
}

.usergroup-5 {
	background:url(../img/forums/hwz/tags/snr-mod.png) no-repeat -2px 0;
	height:38px;
}

.usergroup-31 {
	background: url('../img/forums/hwz/tags/singtel-trial-user.png') no-repeat 0 0;
	height: 38px;
}

.usergroup-32 {
	background:url(../img/forums/hwz/tags/sponsor.png) no-repeat 0 0;
	height:38px;
}

.usergroup-33 {
	background:url(../img/forums/hwz/tags/mo-merchant.png) no-repeat -2px 0;
	height:45px;
}

.usergroup-34 {
	background:url(../img/forums/hwz/tags/starhub-trial-user.png) no-repeat 0 0;
	height:38px;
}

#userinfo-bar {
	background:#444;
	color:#fff;
	font-size:11px;
	font-weight:700;
	height:18px;
	text-align:center;
	margin:-9px 0 9px;
	padding:2px;
}

#profile_tabs .tab_header {
	background:#000;
	padding:2px;
}

#profile_tabs .tab_list {
	padding:0 0 1px;
}

#profile_tabs .tab_list .tcat {
	background:#000;
	text-shadow:none;
	font-weight:700;
	font-size:12px;
	color:#fff;
	text-align:center;
	margin:0 4px 0 0;
	padding:5px 11px 3px;
}

#profile_tabs .tab_list .thead {
	list-style:none;
	float:left;
	background:#FFF url(/img/core/gradients/tab.gif) repeat-x;
	border:1px solid gray;
	border-bottom:none;
	font-weight:700;
	font-size:12px;
	color:#333;
	text-align:center;
	margin:0 4px 0 0;
	padding:3px 10px;
}

#profile_tabs fieldset legend {
	font-weight:700;
	color:#023297;
}

#main_userinfo {
	border:1px solid #cecece;
	padding:8px;
}

#main_userinfo #username_box h2 {
	color:gray;
}

#main_userinfo #link_bar {
	border-top:1px solid #cecece;
	margin:5px 0 0;
}

#stats_mini {
	border:1px solid #8ec63f;
	padding:0 8px;
}

#stats_mini img {
	background:transparent;
	border:1px solid #cecece;
	padding:5px;
}

#stats_mini img#collapseimg_stats_mini {
	border:0;
	padding:0;
}

#stats_mini h4.thead {
	background:#fff;
	padding:5px 5px 5px 0;
}

#stats_mini .block_name {
	font-size:14px;
}

#stats_mini .collapse_gadget {
	padding:4px 0 2px;
}

#collapseobj_stats_mini {
	border-top:1px solid #cecece;
}

.hwz-sticky .alt1,.hwz-sticky .alt2 {
	background:#ddf5ff;
}

.hwz-sticky .inlinemod {
	background:#FFC;
	color:#000;
}

.hwz-sticky .hwz-sticky-prefix {
	color:#f00;
	font-weight:bold;
}

.hwz-promoted .alt1,.hwz-promoted .alt2 {
	background:#ffff9a;
}

.hwz-promoted .inlinemod {
	background:#FFC;
	color:#000;
}

.hwz-promoted-prefix {
	color: #ff9934;
	font-weight:bold;
}

.hwz-announcement .alt1,.hwz-announcement .alt2 {
	background:#fee0be;
}

.stomp-container {
	background:#333;
	float:left;
	width:508px;
	padding:10px;
}

.stomp-img {
	width:500px;
	border:4px #f90 solid;
	margin-bottom:4px;
}

.stomp-break {
	clear:left;
}

#right-ads {
	padding-right:10px;
	width:160px;
}

#forum-ads-table {
	border-collapse:collapse;
	border:0;
	width:100%;
	table-layout:fixed;
}

#forum-ads-table tbody,#forum-ads-table tr,#forum-ads-table td {
	border:0;
}

#container #header {
	padding:0 0 10px;
}

#vbfooter {
	width:100%;
	background-color:#333;
	clear:both;
	position:relative;
	top:32px;
	padding:0;
}

#vbfooter .copyright {
	width:960px;
	color:#888;
	font-size:11px;
	text-align:left;
	margin:0 auto;
	padding:0 0 5px;
}

#hwz_2fa_fieldset .hwz_2fa_request_container {
	height:16px;
	line-height:16px;
	overflow:hidden;
	margin:2px 5px;
}

#hwz_2fa_fieldset .hwz_2fa_request_loader {
	width:16px;
	height:16px;
	vertical-align:middle;
}

#hwz_2fa_step-notice div {
	border:1px solid #fafa2d;
	display:none;
	margin:10px 0;
	padding:5px;
}

#hwz_2fa_step-notice div.s2 {
	border-color:#afeeee;
}

#hwz_2fa_step-notice div.s3 {
	border-color:green;
}

#hwz_2fa_info {
	float:right;
	width:610px;
}

.hwz_2fa.reg {
	float:left;
	width:290px;
}

*,#container {
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5,h6,#content-subheader li.active,.article .tags .label,#sponsored-links #links li h5,.vbmenu_option a:hover,.vbmenu_hilite {
	font-weight:700;
}

ul,ol,.resizeable ul,.resizeable ol {
	margin-left:2em;
}

a:focus,.teaser-content-text a:focus,.tborder a:focus,.tcat a:focus,.thead a:focus,.vbmenu_control a:focus {
	text-shadow:0 0 20px;
}

table[border="0"],table[border="0"] tr,table[border="0"] td,table[border="0"] th,.share .bookmark .popup fieldset {
	border:none;
}

table[valign=middle],tr[valign=middle],td[valign=middle],a.more img,a.more-blue img,a.more-green img,#breadcrumbs li a img,#edit-options legend img {
	vertical-align:middle;
}

.error404donut,.left,.pagination .desc {
	float:left;
}

.clear,#content-full {
	clear:both;
}

.right,.share .bookmark form,#networks-menu ul.others,.tborder .quote .byline a {
	float:right;
}

.white-button input:hover,.button:hover,#profile-summary.panel .content li.dmclub h4 {
	color:#06c;
}

a.more:focus,a.more:hover,a.more:active,#nav li.selected > a:hover {
	color:#000;
}

a.moremore-green:focus,a.moremore-green:hover,a.moremore-green:active,.pagination ul li a.disabled:hover,#sponsored-links #links li a:hover {
	color:#000;
	text-decoration:none;
}

.tabs-menu li a:hover,a.captioned:hover {
	text-decoration:none;
}

.tabs-menu li.on a,.tabs-menu li.on span,.vbmenu_hilite a,#edit-options .tfoot a,#edit-options .tfoot a:visited {
	color:#fff;
}

.tab-panels .content,.listing .article {
	overflow:hidden;
	padding:10px;
}

.tip-wrap,.article h2.page-title,.pagination.js ul li .submit {
	display:none;
}

a.captioned:hover .image-caption,.teaser-content-text a:hover {
	text-decoration:underline;
}

.botrplayer embed,.article .content embed,.article .content object {
	display:block;
	margin:auto;
}

#ads-ex-leaderboard,.article .content .rtecenter {
	text-align:center;
}

#PageSearchForm fieldset.popup label,.pagination ul li.skip select {
	margin:0 0 0 5px;
}

#utility-bar li.hover,.font-small #utility-bar #btn-font-small,.font-medium #utility-bar #btn-font-medium,.font-large #utility-bar #btn-font-large,.fixed #utility-bar #btn-layout-fixed,.fluid #utility-bar #btn-layout-fluid {
	background-position:right 0;
}

#social-media li a,#social-media li img,#content-narrow .panel-black .content li a,#edit-options label.checkbox,#hwz_2fa_step-notice div.s1 {
	display:block;
}

#content-full .inner,.sidebar-collapsed #content-narrow .inner,.sidebar-collapsed #content-full .inner,#profile-summary.panel .content li:first-child {
	margin:0;
}

#content-subheader li.active a,#edit-options .tfoot a:hover,#edit-options .tfoot a:active {
	color:#ff0;
}

#content-subheader li:last-child,#footer ul.links li:last-child {
	border-right:none;
}

.snippets,.article .info,.article .header-wrap,#allcat .content,#st701 .content,.listing,#content-narrow .panel .content,#controlbar,.controlbar {
	overflow:hidden;
}

.share .addthis_toolbox,.pagination table {
	float:right;
	margin-left:10px;
}

.pagination table {
	margin-left:0px;
}

.pagination #pagenav_menu table td {
	padding:0 5px;
}

.article .content table,[align=center] {
	margin-left:auto;
	margin-right:auto;
}

.article .related,#edit-options .tabs-menu {
	margin-bottom:10px;
}

.article .related li,.related li {
	padding-left:17px;
	background:url(../img/core/icons/arrow.png) left 3px no-repeat;
	margin:10px 0;
}

#allcat,#st701 {
	border:1px solid #000;
	color:#000;
	margin-top:10px;
	padding:10px;
}

#allcat .content li,#content-narrow .panel .content li {
	list-style:none;
	background:url(../img/core/icons/arrow.png) 0 3px no-repeat;
	text-align:left;
	margin:0 5px;
	padding:0 0 5px 17px;
}

.listing .header-gray + .article,div#respond {
	margin-top:10px;
}

.pagination ul li,.pagination ul li form,#profile-summary.panel .content li a {
	display:inline;
}

.pagination ul li.skip,.time {
	color:#666;
}

#content-narrow .panel .content ul,#content-narrow .panel-black .content ul {
	margin:0 0 5px -5px;
}

#content-narrow .panel .vid,#content-narrow .panel-darkbg .vid {
	text-align:center;
	margin:10px 0;
}

#content-narrow .panel-darkbg h4 a,#userinfo-bar .welcome a,#userinfo-bar .pm a {
	color:#A8E33B;
}

#profile-summary.panel .content li.dmclub span {
	color:#9bcb39;
	font-weight:700;
}

#profile_tabs fieldset .smallfont {
	color:red;
}

#footer .foot-sect li,#networks-menu .panel li {
	list-style:none;
}

#networks-menu ul.others li a,table.userfield_radio_table td {
	padding:0 1em;
}

table[cellpadding="2"] > * > tr > td,#edit-options .vBulletin_editor td,#edit-options .vBulletin_editor fieldset td {
	padding:2px;
}

.tborder a,.tborder a:visited,.tborder a:active {
	text-decoration:none;
	color:#462c75;
}

.tcat a,.tcat a:visited,.tcat a:active,.thead a,.thead a:visited,.thead a:active,.vbmenu_control a,.vbmenu_control a:visited,.vbmenu_control a:active {
	text-decoration:none;
	color:#fff;
}

.tcat a:hover,.thead a:hover,.vbmenu_control a:hover {
	text-decoration:underline;
	color:#fff;
}

td,table#content-subheader {
	padding:0;
}

.vbmenu_option a,#main_userinfo #link_bar .thead a,#main_userinfo #link_bar .thead a:hover {
	color:#363636;
}

#edit-options .panelsurround,#main_userinfo #link_bar .thead,#activity_info {
	background:transparent;
}

#profile_tabs .block_content .alt1,#collapseobj_stats_mini .block_row {
	background:#fff;
}

#profile_tabs #contactinfo div.fieldset_padding,#profile_tabs fieldset {
	padding:15px;
}

#tsp-promo-carousel {overflow:hidden; position:relative; margin:0; clear:both; }
#tsp-promo-carousel h4 a 	{font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#333; }
#tsp-promo-carousel h4 a:hover 	{color:#06C; }
#tsp-promo-carousel #tsp-promo-container,
#tsp-promo-carousel #tsp-promo-container-noslide 	{width:100%; overflow:hidden; position:relative; margin:0 auto;}
#tsp-promo-carousel #tsp-promo-container-noslide 	{display:none; }
#tsp-promo-carousel #tsp-promo-slider 	{width:100%; overflow:hidden; position:relative; }
#tsp-promo-carousel .tsp-promo {overflow:hidden; margin:10px 0; }
#tsp-promo-carousel .tsp-promo.left 	{width:162px; overflow:hidden; margin:10px; }
#tsp-promo-carousel .tsp-promo-thumb 	{width:160px; overflow:hidden; border:1px solid #aaa; }
#tsp-promo-carousel .tsp-promo-thumb img 	{width:160px; height:96px; }
#tsp-promo-carousel .tsp-promo-msg {max-height:132px; overflow:hidden; padding-left:2px; }
#tsp-promo-carousel .tsp-promo-desc 	{font: 12px/16px Arial, Helvetica, sans-serif; }
#tsp-promo-carousel #tsp-promo-nav-prev-container 	{position:absolute; width:16px; height:100%; background:white; top:0; left:-1px; }
#tsp-promo-carousel #tsp-promo-nav-next-container 	{position:absolute; width:16px; height:100%; background:white; top:0; right:-1px; }
#tsp-promo-carousel .tsp-promo-nav {width:16px; height:26px; overflow:hidden; position:absolute; background:transparent no-repeat top center; cursor: pointer;}
#tsp-promo-carousel .tsp-promo-nav-prev {top:32%; left:0px; background-image:url(/img/techshow/buttons/featpromo_arrow_left.png); }
#tsp-promo-carousel .tsp-promo-nav-next {top:32%; right:0px; background-image:url(/img/techshow/buttons/featpromo_arrow_right.png); }
#tsp-promo-carousel .tsp-promo-nav-prev:hover {background-position:bottom center; }
#tsp-promo-carousel .tsp-promo-nav-next:hover {background-position:bottom center; }
#tsp-promo-carousel .sectionTitle { display:none; }

.ts-promo-container {margin:32px 0 0;}
.ts-promo-container .ts-promo {padding: 10px;}
.ts-promo-container .ts-promo:hover {background-color: #EEE;}
.ts-promo-container .promo-thumb {background-color:#ffffff; float:left; margin-right:8px;}
.ts-promo-container .promo-thumb img { /*width:64px; height:64px;*/ }
.ts-promo-container .promo-msg {width:180px;float:left;}
.ts-promo-container .promo-msg h4,
.ts-promo-container .promo-msg h4 a {font: bold 14px/18px Arial, Helvetica, sans-serif; color:#333;}
.ts-promo-container .promo-msg h4,
.ts-promo-container .promo-msg h4 a:hover {color:#06C;}
.ts-promo-container .more-promo {font-weight:bold;padding:15px 0 0;}


/* Home and Decor Questions link */
.hnd_getexpertadv { display:inline-block; width:240px; height:26px; background:#fff url(/img/forums/hwz/hnd_getadvice.jpg) no-repeat 0 0; margin-bottom:-1px; }
.hnd_getexpertadv:hover { background-position: 0 -26px; }
.tkz_gettipshere { display:inline-block; width:220px; height:23px; background:#fff url(/img/forums/hwz/tkz_gettipshere.png) no-repeat 0 0; }
.tkz_gettipshere:hover { background-position: 0 100%; }


/*** mobile/desktop toggle ***/
#footer .mobile-toggle {
	text-align: left;
	position: absolute;
	top: 5px;
	left: 33%;
}
#footer .mobile-toggle span {
	cursor:pointer;
	font: bold 13px/18px Arial, Helvetica, sans-serif;
	color: #ccc;
	text-decoration: underline;
}

.login-form {
	font-family: Arial;
	line-height: 18px;
}
.login-form-terms {
	font-size: 13px;
}
.login-form-forget a:hover, .login-form-terms a:hover {
       text-decoration: none;
}

a.hwz_promo_keyword {
	font-weight: bold;
	color: red !important;
	text-decoration: underline !important;
}

@media (max-width: 728px){
	.bbcode-youtube, .bbcode-youtube-hd {
		position: relative;
		height: 0;
		overflow: hidden;
	}
	.bbcode-youtube {
		max-width:432px;
		padding: 0 0 75%;
	}
	.bbcode-youtube-hd {
		max-width:576px;
		padding: 0 0 56.25%;
	}
	.bbcode-youtube iframe, .bbcode-youtube-hd iframe,
	.bbcode-youtube object, .bbcode-youtube-hd object,
	.bbcode-youtube embed, .bbcode-youtube-hd embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}

/* Outbrain style override */
.OUTBRAIN .ob_what {
	margin-bottom:10px;
}

/* HWZ Forum Thread Shout  */
ul.hwzauctionforums { margin: 0; padding: 0; width:100%; }
ul.hwzauctionforums li { float: left; width: 50%; list-style-position: inside; margin: 0; padding: 0; }

#hwzForumRelated { clear:both; }

/* For the forum sub header */
#content #forum.inner { margin: 0px 0px 0px 10px; padding-right: 10px; }
table#content-subheader, #forum ul#content-subheader { padding: 0; background: #444b59 url('../img/core/gradients/bg_repeat_grey.jpg') bottom repeat-x; text-shadow: none; border: 1px solid #333; }
table#content-subheader td{ background: none; }
table#content-subheader td, #forum ul#content-subheader li { border-left: 1px solid #333; }
#forum ul#content-subheader li { padding: 5px 1em; font-weight: bold; border-right-width: 0px; line-height:28px; }
table#content-subheader td:first , #forum ul#content-subheader li:first { border-left-width: 0px; }

.hwz-social-container { overflow:hidden; width:100%; margin-top:10px; }

#hwz_qoo10_widget { display:none; }
